<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    <class name="com.yihu.hos.rest.models.crawler.flow.CrawlerDataSetModel" table="crawler_dataset">
        <composite-id>
            <key-property name="schemeVersionId" column="scheme_version_id"/>
            <key-property name="datasetId" column="dataset_id"/>

            <key-property name="schemeId" column="scheme_id"/>
        </composite-id>
        <property name="datasetCode">
            <column name="dataset_code"/>
        </property>
        <property name="datasetName">
            <column name="dataset_name"/>
        </property>
    </class>
</hibernate-mapping>
